interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 12240 characters]
        jXW5ugDKzYTpt/8HxpLTAff/AAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['8228']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:41:00 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjg9vx.2.1505364060681.Z0FBQUFBQlp1Z2hjcHViV01GYjdMNmNyZkJiSE9VSTYweHYwbEdSRkhyNHEyUlZOVmYtakNiZ3UydkNtVWdEM3ZITzNzdC1kbW1sNXBSMkhlbkh6cFc0U3czNE1FQVZCUXhFYWFUaEJGbHZpUEctZDRKRHZMaGsyVWdPZ2k2RUYzdjFfYVpvMHlaS3Y;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:41:00
          GMT; secure', 'session_tracker=LXjtztyA6kD4DplqhO.0.1505364060676.Z0FBQUFBQlp1Z2hjMlZJOV9NXzA5OUtSaVlia3V3bUxFcnlqZk9BMXEzZnU0YnFqM2xtMlFfZkRHWlVPN0lRUURGWUdqRko5ZnJaRWxsamUxcDFuZjQ2bkhYamZPZ200bDRlQk5aMEw5MndKRy03dXltanJIR0xOTzhqYWZuTWx4Vk1RTGJyWlRjZ04;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:41:00
          GMT; secure', edgebucket=1KNvBAQdutLqfyglr3; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1743-ORD]
      X-Timer: ['S1505364061.660813,VS0,VE178']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjg9vx.2.1505364060681.Z0FBQUFBQlp1Z2hjcHViV01GYjdMNmNyZkJiSE9VSTYweHYwbEdSRkhyNHEyUlZOVmYtakNiZ3UydkNtVWdEM3ZITzNzdC1kbW1sNXBSMkhlbkh6cFc0U3czNE1FQVZCUXhFYWFUaEJGbHZpUEctZDRKRHZMaGsyVWdPZ2k2RUYzdjFfYVpvMHlaS3Y;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:41:00
          GMT; secure', 'session_tracker=LXjtztyA6kD4DplqhO.0.1505364060676.Z0FBQUFBQlp1Z2hjMlZJOV9NXzA5OUtSaVlia3V3bUxFcnlqZk9BMXEzZnU0YnFqM2xtMlFfZkRHWlVPN0lRUURGWUdqRko5ZnJaRWxsamUxcDFuZjQ2bkhYamZPZ200bDRlQk5aMEw5MndKRy03dXltanJIR0xOTzhqYWZuTWx4Vk1RTGJyWlRjZ04;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:41:00
          GMT; secure', edgebucket=1KNvBAQdutLqfyglr3; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=3v6zwCFEBbinmUJuNJ%2BFbAszGJlxQHbIu3MQuNEHyeROB%2BL1ndP0I6r%2BJ8i9o9x6T2wdh3AMg4w%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
